uuid: 57e38bf5-af43-4c2a-bf85-6c16e5f130b4
langcode: en
status: true
dependencies:
  module:
    - localgov_publications
    - node
  theme:
    - localgov_poppop
id: localgov_poppop_publicationspageheaderblock
theme: localgov_poppop
region: content_top
weight: 0
provider: null
plugin: localgov_publications_page_header_block
settings:
  id: localgov_publications_page_header_block
  label: 'Publications page header block.'
  label_display: '0'
  provider: localgov_publications
  context_mapping:
    node: '@node.node_route_context:node'
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      localgov_publication_cover_page: localgov_publication_cover_page
      localgov_publication_page: localgov_publication_page
